h1 {
    margin-top: 10px;
    margin-bottom: 35px;
    font-size: 40px;
    font-weight: lighter;
	text-align: center;
}
h2 {
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 28px;
	font-weight: lighter;
}
h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 20px;
}

.more{
	width: 90%;
	height: 200px; 
	margin-top:2rem;
	margin-bottom:2rem;
	object-fit: cover;
	text-align: center;
	margin-left: auto;
  margin-right: auto;
  display: block;
	}

.main{
	width: 100%;
	height: 50px; 
	margin-top:2rem;
	margin-bottom:2rem;
	object-fit: cover;
	text-align: center;
	margin-left: auto;
  margin-right: auto;
  display: block;
	}

.card-block {
		height:16rem;
	overflow:hidden;
	}